function err = fopen(rcc, varargin)
%RCCOM/FOPEN Open communication with selected board through RC server.
%
%   ERR = FOPEN(RCC) opens communication

% ******************************************************************************
% File:      fopen.m
% Purpose:   Open communication with selected board through RC server.
% Project:   SESA - RCCOM
% Version:   1.2.0
% Author:    Roman Bartosinski <bartosr@utia.cas.cz>
% Date:      1.8.2006
% 
% Copyright:   
%  (c) 2006 Roman Bartosinski, Dept. of Signal Processing, UTIA/CAS
%           http://sp.utia.cz
% 
% Acknowledgement:
%  This work was partially supported by Academy of Sciences of the Czech
%  Republic under project No. 1ET400750406.
%  
% Description:
%  Open communication with selected board through RC server.
% 
% Modifications:
%  Date:$date$ Author:$author$
%  Modified: $changes$
%  --
%  
% ******************************************************************************

try
    err = rcmexfnc('fopen',rcc);
catch
    err = -1;
end
